.arema-modal-blur header,
.arema-modal-blur footer,
.arema-modal-blur .row,
.arema-modal-blur .HomePageFullWidthArea {
    filter: blur(2px);
}
.arema-modal-blur .row.bg-modal,
.arema-modal-blur .row.bg-modal div {
    filter: blur(0);
}

.bg-modal {
    display:none;
}
.arema-modal-blur .bg-modal {
    display: block !important;
    position: absolute;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    margin:0;
    padding:0;
}
.arema-modal-blur .bg-modal:before {
    content: '';
    position: fixed;
    background: rgba(0,0,0,.5);
    width: 100vw;
    height: 100vh;
}
.arema-modal-blur .arema-modal {
    max-width: 960px;
    background: white;
    padding: 0rem 4rem 2rem 4rem !important;
    margin: 2rem auto;
    min-height: 400px;
    border-radius: 1rem;
}
.arema-modal-blur .arema-modal h1:first-child {
    margin-top: 0;
}
.close-arema-modal {
    position:relative;
    display: inline-block;
    border: none !important;
    text-decoration: none !important;
    background: transparent !important;
    color: black !important;
    padding: 12px 6px;
    text-transform: uppercase;
    font-weight: bold;
}
.close-arema-modal:after {
    content:'';
    position:absolute;
    width:50px;
    height:50px;
    left:100%;
    top:0;
    background-repeat: no-repeat;
    background-size: contain;
    background-image:url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20standalone%3D%22no%22%3F%3E%0A%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%2020010904%2F%2FEN%22%0A%20%22http%3A%2F%2Fwww.w3.org%2FTR%2F2001%2FREC-SVG-20010904%2FDTD%2Fsvg10.dtd%22%3E%0A%3Csvg%20version%3D%221.0%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%0A%20width%3D%221280.000000pt%22%20height%3D%221280.000000pt%22%20viewBox%3D%220%200%201280.000000%201280.000000%22%0A%20preserveAspectRatio%3D%22xMidYMid%20meet%22%3E%0A%3Cmetadata%3E%0ACreated%20by%20potrace%201.15%2C%20written%20by%20Peter%20Selinger%202001-2017%0A%3C%2Fmetadata%3E%0A%3Cg%20transform%3D%22translate%280.000000%2C1280.000000%29%20scale%280.100000%2C-0.100000%29%22%0Afill%3D%22%23000000%22%20stroke%3D%22none%22%3E%0A%3Cpath%20d%3D%22M6180%2011089%20c-921%20-38%20-1841%20-368%20-2584%20-926%20-356%20-267%20-701%20-614%0A-961%20-963%20-907%20-1222%20-1165%20-2801%20-694%20-4250%20127%20-389%20329%20-804%20561%20-1149%20987%0A-1473%202722%20-2269%204468%20-2050%20966%20121%201831%20515%202559%201165%201571%201403%202010%203690%0A1070%205574%20-418%20836%20-1056%201515%20-1869%201985%20-608%20352%20-1377%20582%20-2040%20610%20-283%0A12%20-330%2012%20-510%204z%20m555%20-719%20c1327%20-114%202497%20-871%203146%20-2035%20484%20-870%20622%0A-1920%20378%20-2895%20-175%20-702%20-530%20-1330%20-1039%20-1840%20-329%20-330%20-687%20-585%20-1095%0A-781%20-545%20-261%20-1114%20-389%20-1725%20-389%20-641%200%20-1227%20139%20-1795%20425%20-760%20383%0A-1377%201001%20-1760%201763%20-588%201171%20-560%202582%2074%203717%20648%201160%201815%201918%203131%0A2034%20139%2012%20546%2012%20685%201z%22%2F%3E%0A%3Cpath%20d%3D%22M4609%208719%20c-26%20-4%20-57%20-13%20-70%20-19%20-40%20-21%20-409%20-392%20-432%20-435%20-29%0A-53%20-30%20-173%20-3%20-225%2010%20-19%20378%20-395%20817%20-835%20l799%20-800%20-796%20-795%20c-462%0A-462%20-804%20-812%20-817%20-835%20-33%20-62%20-31%20-175%205%20-235%2039%20-66%20394%20-414%20442%20-434%0A49%20-20%20152%20-21%20202%200%2029%2011%20255%20231%20842%20817%20l802%20802%20803%20-802%20c586%20-586%20812%0A-806%20841%20-817%2050%20-21%20153%20-20%20202%200%2048%2020%20403%20368%20442%20434%2036%2060%2038%20173%205%20235%0A-13%2023%20-355%20373%20-817%20835%20l-796%20795%20799%20800%20c439%20440%20807%20816%20817%20835%2027%2052%0A26%20172%20-3%20225%20-32%2059%20-399%20420%20-448%20441%20-51%2021%20-148%2021%20-200%20-1%20-30%20-12%20-249%0A-225%20-842%20-818%20l-803%20-802%20-802%20802%20c-464%20464%20-816%20807%20-833%20814%20-47%2019%20-106%0A25%20-156%2018z%22%2F%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E%0A');
}
